--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Parameters
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "session_id<String>:"
    body: ID of the session to delete.
  type: :NOTE
full_name: Merb::ActiveRecordSessionStore::delete_session
is_singleton: true
name: delete_session
params: (session_id)
visibility: public
